Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Feb 2021 23:34:17 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre User                    Hello i Just place an order . I just want to change the delivery address to           03:23 AM, 10th Feb                     User                    house 2592           03:23 AM, 10th Feb                     User                    road 5544 block 255 qalali           03:23 AM, 10th Feb                     User                    and pleas can you make the delivery today Tuesday???           03:23 AM, 10th Feb                   Mohammad                    Hi,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            03:27 AM, 10th Feb                   Mohammad                    we apologize for the inconvenience           03:29 AM, 10th Feb                   Mohammad                   Could you please share your order number so that I can assist you further?           03:29 AM, 10th Feb                   Mohammad                   يرجى العلم أنه سيتم إغلاق المحادثة لعدم وجود أي رد من قبلكم، الرجاء عدم التردد في التواصل معنا من جديد            03:33 AM, 10th Feb                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           03:33 AM, 10th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2079626